/* 
    Created on : Oct 4, 2014, 1:50:10 PM
    Author     : Drew
*/


#homePage {
	padding-bottom: 20px;
	position: relative;
}

#homePage .slide-wrapper {
	box-sizing: border-box;
	width: 640px;
	margin: 0px auto;
	position: relative;
}
#homePage #slides {
	box-sizing: border-box;
	width: 640px;
	margin: 0px auto;
/*	max-height: 350px;*/
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border: 8px solid #FFFFFF;
	-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.8);
}
#homePage .slidesjs-previous.slidesjs-navigation img {
	height: auto;
	width: 40px;
}
#homePage .slidesjs-next.slidesjs-navigation img {
	height: auto;
	width: 40px;
	float: right;
}
#homePage #slideshow #slides img {
	height: auto;
	width: 100%;
}

#slides .slidesjs-previous {
	position:absolute;
	/*	top: 173px; */
	top: 150px;
	left: 330px;
/*	background-color: white; */
	height: 55px; 
	width: 55px;
	border-radius: 55px;
}

#slides .slidesjs-next {
	position:absolute;
	right: 8px;
/*	top: 173px;*/
	top: 150px;
	right: 20px;
/*	background-color: white;*/
	height: 55px;
	width: 55px;
	border-radius: 55px;
}


#homePage #slideshow {
	position: relative;
	/*	width: 640px;*/
	/*	width: 100%;*/
	/*	height: 281px;*/
	/*	float: right;*/
	/*	margin-right: 50px;
		margin-top: 20px;
		margin-bottom: 145px;*/
	margin: 0px auto;
	padding: 20px 0px 60px 0px;
}
#homePage #slideshow #slides img {
	width: 100%;
	height: auto;
}
#homePage #underslide {
	clear: both;
	height: 150px;
	padding-bottom: 15px;
	width: 100%;
	background: #5d3d95; /* Old browsers */
	background: -moz-linear-gradient(left, #5d3d95 0%, #6b5593 48%, #f7f5f8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #5d3d95), color-stop(48%, #6b5593), color-stop(100%, #f7f5f8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #5d3d95 0%, #6b5593 48%, #f7f5f8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #5d3d95 0%, #6b5593 48%, #f7f5f8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #5d3d95 0%, #6b5593 48%, #f7f5f8 100%); /* IE10+ */
	background: linear-gradient(to right, #5d3d95 0%, #6b5593 48%, #f7f5f8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d3d95', endColorstr='#f7f5f8', GradientType=1 ); /* IE6-9 */
	/*background: #5d3d95;
	background: -moz-linear-gradient(top,  #5d3d95 0%, #f7f5f8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5d3d95), color-stop(100%,#f7f5f8));
	background: -webkit-linear-gradient(top,  #5d3d95 0%,#f7f5f8 100%);
	background: -o-linear-gradient(top,  #5d3d95 0%,#f7f5f8 100%);
	background: -ms-linear-gradient(top,  #5d3d95 0%,#f7f5f8 100%);
	background: linear-gradient(to bottom,  #5d3d95 0%,#f7f5f8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d3d95', endColorstr='#f7f5f8',GradientType=0 );*/

}
#homePage #underslide #leftsideinfo {
	float: left;
	margin-left: 30px;
	margin-top: 20px;
}
#homePage #underslide #leftsideinfo h2 {
	font-size: 24px;
	background-color: #FFF;
	font-weight: lighter;
	padding-bottom: 4px;
	padding-top: 4px;
	color: #5d3d95;
	box-shadow: 0px 3px 5px 0px #000;
	max-width: 440px;
	min-width: 150px;
	padding-right: 4px;
	padding-left: 8px;
}
#homePage #underslide #leftsideinfo h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	color: #FFF;
	padding-top: 8px;
	padding-bottom: 20px;
}
#homePage #underslide #leftsideinfo p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #000;
	padding-top: 8px;
}
#homePage #underslide #rightsideLogos {
	float: right;
	margin-top: 20px;
	margin-right: 30px;
	width: 35%;
}
#homePage #westernDiscount {
	margin-bottom: 23px;
	margin-right: 10px;
}

#homePage .imgfix {
	padding-top: 3px;
	padding-left: 3px;
	width: 90% !important;
}


#simulator {
	margin-left: 35px;
	height: 800px;
	background-image: url(/images/Driving-Simulator-western-driving.png);
	background-position: center center;
	background-repeat: no-repeat;
}

#simulator h2 {
	background-color: #FFF;
	color: #0072bc;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	box-shadow: 0px 3px 5px 0px #000;
	padding: 15px;
	max-width: 600px;
	text-align: center;
	margin-bottom: 35px;
}

#simulator h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	color: #428ac6;
	font-weight: bold;
}

#simulator p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000;
	padding-bottom: 15px;
	padding-top: 2px;
	max-width: 450px;
}

#simulator #nav {
	text-align: left;
	position: relative;
	list-style-type: none;
	width: 1000px;
	height: 600px;
}
#simulator #nav > li {
	padding: 0;
	position: absolute;
	border-radius: 3px;
}
#simulator #nav .arrow_box2 {
	left: 80px;
	top: 300px;
}
#simulator #nav .arrow_box {
	left: 570px;
	top: 10px;
}
#simulator #nav .arrow_box3 {
	left: 640px;
	top: 350px;
}
#simulator #nav .learn-more {
	left: 640px;
	top: 600px;
}
#simulator #nav > li > a {
	border: 1px solid transparent;
	color: #4F4F4F;
	display: block;
	font-size: 90%;
	padding: 13px 30px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	font-family: sans-serif;
	font-weight: 700;
}
#simulator #nav > li > a:hover {
}
#simulator #nav > li.selected > a {
	background-color: #FFFFFF;
	border-color: #999999 #999999 #FFFFFF;
	z-index: 2;
}
#simulator #nav li div {
	position: relative;
}
#simulator #nav li div div {
	background-color: #5c5c5c;
	border: 1px solid #999999;
	padding: 12px 0;
	display: none;
	font-size: 0.75em;
	margin: 0;
	position: absolute;
	top: -1px;
	z-index: 1;
}
#simulator #nav li div div.wrp2 {
	width: 380px;
}
#simulator #nav p {
	color: #fff !important;
	padding: 3px 10px;
	line-height: 16px;
	font-size: 13px;
}
#simulator #nav a:hover {
	opacity: 1
}
#simulator #nav a:active {
	border: 0px;
}
#simulator #nav .sep {
	left: 190px;
	border-left: 1px solid #E3E3E3;
	bottom: 0;
	height: auto;
	margin: 15px 0;
	position: absolute;
	top: 0;
	width: 1px;
}

#simulator .arrow_box {
	position: relative;
	background: #fff;
	border-bottom: 3px solid gray;
}
#simulator .arrow_box:after, #simulator .arrow_box:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
#simulator .arrow_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 10px;
	margin-left: -10px;
}
#simulator .arrow_box:before {
	border-color: rgba(181, 181, 181, 0);
	border-top-color: gray;
	border-width: 14px;
	margin-left: -14px;
}
#simulator .arrow_box2 {
	position: relative;
	background: #fff;
	border-bottom: 3px solid gray;
}
#simulator .arrow_box2:after, #simulator .arrow_box2:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
#simulator .arrow_box2:after {
	border-color: rgba(255, 255, 255, 0);
	border-left-color: #fff;
	border-width: 10px;
	margin-top: -10px;
}
#simulator .arrow_box2:before {
	border-color: rgba(0, 0, 0, 0);
	border-left-color: gray;
	border-width: 14px;
	margin-top: -14px;
}
#simulator .arrow_box3 {
	position: relative;
	background: #fff;
	border-bottom: 3px solid gray;
}
#simulator .arrow_box3:after, #simulator .arrow_box3:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
#simulator .arrow_box3:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #fff;
	border-width: 10px;
	margin-top: -10px;
}
#simulator .arrow_box3:before {
	border-color: rgba(0, 0, 0, 0);
	border-right-color: gray;
	border-width: 14px;
	margin-top: -14px;
}

#simulator .class1 {
	background-image:url(/images/pagination.png);
	background-position: top left;
	background-repeat:no-repeat;
}
#simulator .class2 {
	background-image:url(/images/pagination.png);
	background-position: 0px -31px;
	background-repeat: no-repeat;
}
#firstA, #secondA, #thirdA {
	cursor: pointer;
}
#simulator span{
	position: absolute;
	width: 30px;
	height:  30px;
	z-index: 999;
}

